Subject: Re: bug#32932: 27.0.50; render bugs on macOS Mojave

From: Aaron Jensen <[email-masked]>
Date: Fri, 19 Oct 2018 09:26:56 -0700

On October 16, 2018 at 12:04:19 PM, Aaron Jensen
([email-masked](mailto:[email-masked])) wrote:
> The other thing that I see sometimes and I don’t know if it is related is that the menu bar flickers. I don’t know how Emacs could do that so it could be an OS level bug, but I wanted to mention it in case it jogged any ideas.

I definitely still see render errors. I don’t have a way to reproduce
them, but I was able to capture a screenshot:

https://cl.ly/9065281385cf/Image%202018-10-19%20at%209.20.34%20AM.png

I believe everything was blank until I started to do next lines. Every
line the point touched painted.

I still think that the patch is better than what’s on master, but it’s
not perfect just yet.

Aaron